//------------------------------------------------------------------------------
//	説明表示用
//		作成者：三上直樹，2013/12/31 作成，(C)三上直樹 2013
//------------------------------------------------------------------------------

using System;
using System.Windows.Forms;

namespace FIR_Design_Remez
{
	public partial class Form2 : Form
	{
		public Form2()
		{
			InitializeComponent();
			
			// 全選択状態を解除する
			textBox1.SelectionStart = 0;

			// 右クリックでコンテクストメニューが表示されないようにする
			textBox1.ContextMenu = new ContextMenu();

			button1.Select();
		}

		private void button1_Click(object sender, EventArgs e)
		{
			Close();
		}

		private void Form2_FormClosing(object sender, FormClosingEventArgs e)
		{
			Form1 myForm1 = (Form1)Owner;
			myForm1.Controls["button2"].Enabled = true;
		}
	}
}
